{
  "type": "Category",
  "exportDate": "2026-02-19T13:55:11.749Z",
  "metadata": {
    "itemCount": 86,
    "categoryCount": 1,
    "exportScope": "Category: Food & Cooking"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Food & Cooking"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pain",
      "wordSecond": "パン (ぱん, pan)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "riz",
      "wordSecond": "米 (こめ, kome)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "eau",
      "wordSecond": "水 (みず, mizu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "lait",
      "wordSecond": "牛乳 (ぎゅうにゅう, gyūnyū)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "œuf",
      "wordSecond": "卵 (たまご, tamago)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "fromage",
      "wordSecond": "チーズ (ちーず, chīzu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "beurre",
      "wordSecond": "バター (ばたー, batā)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sucre",
      "wordSecond": "砂糖 (さとう, satō)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sel",
      "wordSecond": "塩 (しお, shio)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "huile",
      "wordSecond": "油 (あぶら, abura)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "poulet",
      "wordSecond": "鶏肉 (とりにく, toriniku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "bœuf",
      "wordSecond": "牛肉 (ぎゅうにく, gyūniku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "porc",
      "wordSecond": "豚肉 (ぶたにく, butaniku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "poisson",
      "wordSecond": "魚 (さかな, sakana)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "jambon",
      "wordSecond": "ハム (はむ, hamu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "saucisse",
      "wordSecond": "ソーセージ (そーせーじ, sōsēji)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pomme",
      "wordSecond": "りんご (りんご, ringo)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "banane",
      "wordSecond": "バナナ (ばなな, banana)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "orange",
      "wordSecond": "オレンジ (おれんじ, orenji)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "fraise",
      "wordSecond": "いちご (いちご, ichigo)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "raisin",
      "wordSecond": "ぶどう (ぶどう, budō)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tomate",
      "wordSecond": "トマト (とまと, tomato)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "carotte",
      "wordSecond": "にんじん (にんじん, ninjin)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pomme de terre",
      "wordSecond": "じゃがいも (じゃがいも, jagaimo)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "oignon",
      "wordSecond": "玉ねぎ (たまねぎ, tamanegi)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "salade",
      "wordSecond": "レタス (れたす, retasu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chou",
      "wordSecond": "キャベツ (きゃべつ, kyabetsu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "brocoli",
      "wordSecond": "ブロッコリー (ぶろっこりー, burokkorī)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "épinard",
      "wordSecond": "ほうれん草 (ほうれんそう, hōrensō)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "poivron",
      "wordSecond": "ピーマン (ぴーまん, pīman)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "concombre",
      "wordSecond": "きゅうり (きゅうり, kyūri)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "champignon",
      "wordSecond": "きのこ (きのこ, kinoko)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "farine",
      "wordSecond": "小麦粉 (こむぎこ, komugiko)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pâtes",
      "wordSecond": "パスタ (ぱすた, pasuta)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "soupe",
      "wordSecond": "スープ (すーぷ, sūpu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sandwich",
      "wordSecond": "サンドイッチ (さんどいっち, sandoitchi)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "hamburger",
      "wordSecond": "ハンバーガー (はんばーがー, hanbāgā)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "pizza",
      "wordSecond": "ピザ (ぴざ, piza)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "sushi",
      "wordSecond": "寿司 (すし, sushi)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "ramen",
      "wordSecond": "ラーメン (らーめん, rāmen)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "curry",
      "wordSecond": "カレー (かれー, karē)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "omelette",
      "wordSecond": "オムレツ (おむれつ, omuretsu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "crêpe",
      "wordSecond": "クレープ (くれーぷ, kurēpu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "gâteau",
      "wordSecond": "ケーキ (けーき, kēki)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "glace",
      "wordSecond": "アイスクリーム (あいすくりーむ, aisukurīmu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "café",
      "wordSecond": "コーヒー (こーひー, kōhī)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "thé",
      "wordSecond": "お茶 (おちゃ, ocha)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "jus",
      "wordSecond": "ジュース (じゅーす, jūsu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "bière",
      "wordSecond": "ビール (びーる, bīru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "vin",
      "wordSecond": "ワイン (わいん, wain)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "couteau",
      "wordSecond": "ナイフ (ないふ, naifu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "fourchette",
      "wordSecond": "フォーク (ふぉーく, fōku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cuillère",
      "wordSecond": "スプーン (すぷーん, supūn)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "assiette",
      "wordSecond": "皿 (さら, sara)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "bol",
      "wordSecond": "ボウル (ぼうる, bōru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "verre",
      "wordSecond": "グラス (ぐらす, gurasu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "tasse",
      "wordSecond": "カップ (かっぷ, kappu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "poêle",
      "wordSecond": "フライパン (ふらいぱん, furaipan)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "casserole",
      "wordSecond": "鍋 (なべ, nabe)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "four",
      "wordSecond": "オーブン (おーぶん, ōbun)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "réfrigérateur",
      "wordSecond": "冷蔵庫 (れいぞうこ, reizōko)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "micro-ondes",
      "wordSecond": "電子レンジ (でんしれんじ, denshirenji)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cuisiner",
      "wordSecond": "料理する (りょうりする, ryōri suru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "manger",
      "wordSecond": "食べる (たべる, taberu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "boire",
      "wordSecond": "飲む (のむ, nomu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "couper",
      "wordSecond": "切る (きる, kiru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "mélanger",
      "wordSecond": "混ぜる (まぜる, mazeru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "faire cuire",
      "wordSecond": "焼く (やく, yaku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "bouillir",
      "wordSecond": "沸かす (わかす, wakasu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "frire",
      "wordSecond": "揚げる (あげる, ageru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "chauffer",
      "wordSecond": "温める (あたためる, atatameru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "goûter",
      "wordSecond": "味見する (あじみする, ajimi suru)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "servir",
      "wordSecond": "出す (だす, dasu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "petit déjeuner",
      "wordSecond": "朝食 (ちょうしょく, chōshoku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "déjeuner",
      "wordSecond": "昼食 (ちゅうしょく, chūshoku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100075,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "dîner",
      "wordSecond": "夕食 (ゆうしょく, yūshoku)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100076,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "dessert",
      "wordSecond": "デザート (でざーと, dezāto)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100077,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "collation",
      "wordSecond": "おやつ (おやつ, oyatsu)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100078,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "restaurant",
      "wordSecond": "レストラン (れすとらん, resutoran)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100079,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "super marché",
      "wordSecond": "スーパー (すーぱー, sūpā)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100080,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "cuisine",
      "wordSecond": "台所 (だいどころ, daidokoro)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100081,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "recette",
      "wordSecond": "レシピ (れしぴ, reshipi)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100082,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "épicé",
      "wordSecond": "辛い (からい, karai)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100083,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "doux",
      "wordSecond": "甘い (あまい, amai)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100084,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "salé",
      "wordSecond": "塩辛い (しおからい, shiokarai)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    },
    {
      "id": 100085,
      "languageFirstId": 14,
      "languageSecondId": 21,
      "wordFirst": "acide",
      "wordSecond": "酸っぱい (すっぱい, suppai)",
      "createdAt": "2026-02-19T13:55:11.749Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100075,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100076,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100077,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100078,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100079,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100080,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100081,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100082,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100083,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100084,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100085,
      "stage": "NEW"
    }
  ]
}